@charset "utf-8";
/* CSS Document */
body,html {
	margin: 0;
	padding: 0;
	font-family: 'ヒラギノ丸ゴ Pro W4', 'Hiragino Maru Gothic Pro','Verdana','メイリオ',Meiryo,'ＭＳ Ｐゴシック', sans-serif;
}
table { border-collapse:collapse;border-spacing:0; }
img { border: 0; }

h1 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 5px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	text-indent: 42px;
}
/*************************/
/* オレンジ #F0E68C */
/*************************/
#header{
	width: 100%;
	height: 120px;
	background-image: url(images/header_back2.png);
	background-repeat: repeat-x;
}

#header_area {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height: 120px;
}
#header_area_left {
	float: left;
	width: 400px;
	height: 120px;
}
#header_area_right {
   float:right;
   width: 400px;
   text-align:right;
}
#kanban {
	margin-top: 15px;
	margin-left: 5px;
	width: 400px;
	display: block;
}
#header_area_right p {
	color: #444444;
	clear: both;
	margin-top: 60px;
}


#main_menu {
	width: 100%;
	height: 64px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-color: #FCFAEB;
	clear: both;
}
#main_menu ul {
	width: 961px;
	padding: 0;
	height: 60px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#main_menu ul li {
	width: 191px;
	float: left;
	list-style: none;
	height: 60px;
	border-right: solid 1px #CCC;
	margin-top: 1px;
}
#main_menu ul li:first-child {
	border-left:solid 1px #CCC;
	
}
#main_menu ul li a {
	color: #444444;/*#BDB76B;*/
	text-decoration: none;
	text-align: center;
	display: block;
	line-height: 60px;
	background-color: #FCFAEB;
	font-size: 16px;
	border: 1px solid #FFF;
	height: 60px;
	font-weight: bold;
}
#main_menu li a:hover {
	background-color: #FFEBBF;
	color: #333;
}




#container{
	width: 960px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

#top_image {
	width: 960px;
	height: 400px;
	-webkit-box-shadow: 0 3px 10px 0px #777;
	-moz-box-shadow: 0 3px 10px 0px #777;
	box-shadow: 0 3px 10px 0px #777;
	margin-bottom: 50px;
}

#contents {
	width: 600px;
	float: left;
	margin-top: 5px;
}
#news_h3 {
	font-weight: normal;
	font-size: 18px;
	margin: 5px 0 25px 0;
	border-bottom: solid 3px #FAEBD7;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #C30;
}



/* sidebar */
#sidebar{
	width: 300px;
	height: auto;
	float: right;
	margin-bottom: 30px;
	margin-top: 5px;
}
#dayservice_link {
	display: block;
}

#toiawase_banner {
	background-image: url(images/toiawase_banner_pink.png);
	height: 150px;
	width: 300px;
	position: relative;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
	-webkit-box-shadow: 0 3px 7px 0 #777;
	-moz-box-shadow: 0 3px 7px 0 #777;
	box-shadow: 0 3px 7px 0 #777;
	overflow: hidden;
	margin-bottom: 20px;
}
#go_form {
	display: block;
	left: 19px;
	top: 108px;
	position: absolute;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
	-webkit-box-shadow: 0 3px 3px 0px #777;
	-moz-box-shadow: 0 3px 3px 0px #777;
	box-shadow: 0 3px 3px 0px #777;
	overflow: hidden;
}
.banner_box {
	width: 300px;
	margin-bottom: 20px;
	background-image: url(images/dayservice_pink_roll2.png);
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
	-webkit-box-shadow: 0 3px 7px 0 #777;
	-moz-box-shadow: 0 3px 7px 0 #777;
	box-shadow: 0 3px 7px 0 #777;
}
.ameba_box {
	width: 300px;
	height: 100px;
	margin-top: 20px;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
	-webkit-box-shadow: 0 3px 7px 0 #777;
	-moz-box-shadow: 0 3px 7px 0 #777;
	box-shadow: 0 3px 7px 0 #777;
	cursor: pointer;
}
#go_form:hover {
  opacity:0.5;	
}


/* footer */
#footer{
	width: 100%;
	height: 160px;
	clear: both;
	font-size: 14px;
	color: #444444;
	background-image: url(images/back_pink.png);
}
#footer_area {
	width:960px;
	margin:auto;
}
#footer_left {
	float: left;
	width: 300px;
	font-size: 12px;
	line-height: 1.5em;
}
#footer_right {
	float: right;
	width: 660px;
}
#footer_right ul {
  clear:both;
  margin:15px 0 0 0;
  padding:0;
  float:right;
}
#footer_right ul li {
	list-style: none;
	float: left;
	margin-left: 15px;
}
#footer_right ul li:before {
  content: url(images/arrow.png);
  margin-right: 3px;
}
#footer_right ul li a {
	color: #333;
	padding: 1px;
	font-size: 13px;
}
#footer_right ul li a:hover {
	color: #00F;
}
#footer_right p {
	clear:both;
	text-align: right;
	margin-top: 120px;
}

#backtotop {
	background-image: url(images/back_to_top.png);
	height: 80px;
	width: 80px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	display: none;
}
#backtotop:hover {
	background-position: -80px 0px;
}


/*お知らせ一覧*/
ul#news_area {
	padding: 0;
	width: 598px;
	height: 230px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	clear:both;
	margin-left: 0;
}
ul#news_area li {
	list-style: none;
	color: #444444;
	margin-top: 20px;
	border-bottom: solid 1px #FFEBBF;
	height: 40px;
	line-height: 1.1em;
}
.date {
	padding-left: 20px;
	float: left;
	display: block;
	width: 160px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.news_comment {
	float: right;
	display: block;
	width: 410px;
}


/**********************************************/
/* 下層ページ 共通*/
#pannavi {

}
.actived {
	background-color: #FFEBBF !important;
	color: #333;
}

/********************************************/
/* company_info.html */
.company_info_box {
   600px;
	width: 600px;
	padding-bottom: 30px;
}
.company_info_box h3 {
	border-left: solid 3px #CC3300;
	border-bottom:solid 1px #CC3300;
	padding-left: 10px;
	font-size: 18px;
	color: #C30;
	padding-bottom: 5px;
	margin-top: 5px;
}
.company_info_box table {
	width: 600px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
}
.company_info_box table th {
	color: #333;
	padding: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	vertical-align: top;
	background-image: url(images/back_pink.png);
	font-weight: normal;
	text-align: left;
}
.company_info_box table td {
	color: #333;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 10px;
	vertical-align: top;
}




/* info.html*/
.info_box {
	width: 600px;
	margin-bottom: 50px;
}
.info_box h3 {
	border-left: solid 3px #CC3300;
	border-bottom:solid 1px #CC3300;
	padding-left: 10px;
	font-size: 18px;
	color: #C30;
	padding-bottom: 5px;
	margin-top: 5px;
}

.info_table {
	width: 600px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
}
.info_table th {
	width: 200px;
	padding: 10px;
	/*background-color: #FAEBD7;*/
	background-image: url(images/back_pink.png);
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.info_table td {
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.info_box ul li {
	list-style-type: none;
}
.cation_ul {
	margin-top: 10px;
	margin-left: 0px;
	padding: 0px;
	font-size: 14px;
	letter-spacing: 1px;
}
.table_list {
	margin: 0px;
	padding: 0px;
}


/********************************/
/* サービスについて service.html */
.service_box {
	width: 600px;
	font-size: 15px;
}
.service_box h3 {
	border-left: solid 3px #CC3300;
	border-bottom: solid 1px #CC3300;
	padding-left: 10px;
	font-size: 18px;
	color: #C30;
	padding-bottom: 5px;
	margin-top: 30px;
}
.service_box h4 {
	font-size: 17px;
}


#service_box_btm {
	width: 600px;
	margin-top: 50px;
}

#service_box_btm h3 {
	border-left: solid 3px #00B200;
	border-bottom: solid 1px #00B200;
	padding-left: 10px;
	font-size: 18px;
	color: #00B200;
	padding-bottom: 5px;
	margin-top: 30px;
}
#service_box_btm p {
	padding-left: 10px;
	font-size: 15px;
}



/**********************************/
/* light_box */
#image_back {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100;
	left: 0px;
	top: 0px;
    background-image: url(images/image_back.png);
}

#image_back_contents {
  height: 0;
  width:0;
  position:relative;
  background-color: #ffffff;
  margin: 100px auto;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;
}

#image_back_contents img {
  position:absolute;
  left:0;
  top:0;
  display:none;
  border: solid 10px #ffffff;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;
}

#floor_guide_menu {
  margin:0;
  padding:0;
}
#floor_guide_menu li {
	position: absolute;
	font-size: 12px;
	cursor:pointer;
	padding: 5px 10px 5px 10px;
	background-color:#03F;
	color:#ffffff;
	font-weight: bold;
	list-style:none;
}
#floor_guide_menu li:hover {
	background-color: #cccccc;
}
#floor_guide_menu li img {
  display: none;
}


#close {
	color: #ffffff;
	display: none;
	cursor: pointer;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 16px;
	position:absolute;
	top:0;
	right: -120px;
}
#close:hover {
	background-color: #CCC;
}
#arrow_left, #arrow_right {
	font-weight: bold;
	color: #FFF;
	padding: 3px;
	height: 50px;
	width: 50px;
	position: absolute;
	top: 50%;
	font-size: 50px;
	z-index: 200;
	cursor: pointer;
	display: none;
}
#arrow_left {
	left: -100px;
}
#arrow_right {
	right: -100px;
}
#arrow_right:hover,#arrow_left:hover {
  opacity: 0.7;
}
#caption {
	color: #FFF;
	position: absolute;
	top: -40px;
	left: 0;
	display: none;
	font-size: 17px;
	border-bottom: solid 1px #ffffff;
}
/**********************************/
/* 建物情報 building_info.html */
#building_info_box_tabmenu  {
}
#building_info_box_tabmenu ul {
	margin: 0;
	padding: 0;
}
#building_info_box_tabmenu ul li {
	float: left;
	list-style-type: none;
	width: 135px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-right: 1px;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	cursor: pointer;
}

.building_info_box {
	width: 595px;
	display: none;
	clear: both;
	padding-top: 10px;
	padding-left: 5px;
	position: relative;
	-webkit-box-shadow: 0 3px 7px 0 #777;
	-moz-box-shadow: 0 3px 7px 0 #777;
	box-shadow: 0 3px 7px 0 #777;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.building_info_box h3 {
	border-left: solid 3px #CC3300;
	border-bottom: solid 1px #CC3300;
	padding-left: 10px;
	font-size: 18px;
	color: #c30;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-right: 5px;
}

#building_info_table {
	width: 590px;
	margin-top: 40px;
	margin-bottom: 40px;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;

}
#building_info_table th {
	text-align: left;
	padding: 10px;
	color: #333;
	vertical-align: top;
	width: 130px;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	font-weight: normal;
	background-image: url(images/back_pink.png);
}
#building_info_table td {
	padding-left: 10px;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.pdf_area {
	font-size: 13px;
	color: #C30;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 500px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 2px solid #c30;
	letter-spacing: 2px;
	margin-top: 30px;
	margin-left: 40px;
}
.pdf_area:hover {
	color: #666;
	background-color: #FFE8EC;
}
#floor_guide {
	background-image: url(images/floor_guide.png);
	background-repeat: no-repeat;
	height: 950px;
	width: 580px;
	position: relative;
	margin-top: 30px;
}

#floor_shitsunairouka { top:5; left: 260px; }
#floor_genkan { top:130px; left: 290px; }
#floor_ub { top: 155px;left: 401px; }
#floor_shunou { top:230px; left: 205px; }
#floor_rouka { top:300px; left: 280px; }
#floor_ih { top:395px; left: 230px; } 
#floor_senmen { top:275px; left: 420px; }
#floor_otearai { top:370px; left: 370px; }
#floor_kyositsu { top:630px; left: 320px; }

.aowaku {
	font-size: 12px;
	padding: 2px 10px 2px 10px;
	background-color:#03F;
	color:#ffffff;
	font-weight: bold;
	margin-left: 2px;
	margin-right: 2px;
	
}

/***********************************/
/* 協力医療機関 kyouryokuiryo.html */
.iryo_box {
	width: 600px;
	margin-bottom: 50px;
}
.iryo_box h4 {
	font-size: 20px;
	margin: 0px;
}
.iryo_box_address {
	font-size: 13px;
	color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.iryo_box_comment {
	font-size: 14px;
	text-indent: 1em;
	margin: 0px;
	width: 620px;
}


/***************************************************/
/* サービス付き高齢者向け住宅について sakoujuu.html*/
#sakouju_contents {
	padding: 10px;
	width: 580px;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
	-webkit-box-shadow: 0 3px 7px 0 #777;
	-moz-box-shadow: 0 3px 7px 0 #777;
	box-shadow: 0 3px 7px 0 #777;
	overflow: hidden;
	background-color: #FCFAEB;
}
#sakouju_contents img {
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
}

#sakouju_3 {
	width: 600px;
	margin-top: 20px;
}
.sakouju_3_box {
	float: left;
	width: 158px;
	margin-right: 20px;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #999;
	height: 190px;
	background-color: #FFF;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;         /* CSS3 */
}
.sakouju_3_box h3 {
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin: 0px;
	color: #C30;
}
.sakouju_3_box p {
	text-indent: 1em;
}
#sakouju_btm_commentarea p{
	font-size: 14px;
	text-align: center;
	margin-top: 40px;
	letter-spacing: 1px;
	line-height: 1.5em;
}
#sakouju_btm_commentarea a {
	color: #C30;
	text-decoration: none;
	border: 2px solid #C30;
	display: block;
	background-color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
	letter-spacing: 2px;
}
#sakouju_btm_commentarea {
	width: 580px;
	height: 160px;
}
#sakouju_btm_commentarea a:hover {
	color: #666;
	background-color: #FFE8EC;
}
.link_area {
	font-size: 13px;
	color: #C30;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 596px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 2px solid #c30;
	letter-spacing: 2px;
	margin-top: 30px;
}
.link_area:hover {
	color: #666;
	background-color: #FFE8EC;
}
.cation {
	font-size: 13px;
	color: #666;
}



/* privacy.html プライバシーポリシー */
#privacy h3 {
	background-color: #b30;
	color: #FFF;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#privacy p {
	font-size: 14px;
	text-indent: 1em;
	letter-spacing: 2px;
}
#privacy ul {
	margin: 0px;
	padding: 0px;
}
#privacy ul li {
	font-size: 12px;
	margin-left: 20px;
	padding-bottom: 5px;
}


/* dayservice.html デイサービス己斐 */
.dayservice_box {
	margin-bottom: 50px;
}

#dayservice_top {
	height: 330px;
	width: 600px;
	position: relative;
	background-image: url(images/dayservice_back.jpg);
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
	-webkit-box-shadow: 0 3px 7px 0 #777;
	-moz-box-shadow: 0 3px 7px 0 #777;
	box-shadow: 0 3px 7px 0 #777;
	overflow: hidden;
}
#dayservice_top p {
	background-image: url(images/dayservice_comment.png);
	background-repeat: no-repeat;
	height: 0px;
	padding-top: 50px;
	overflow: hidden;
	position: absolute;
	display: none;
}
#d1 {
	background-position: 0px 0px;
	width: 600px;
	top: 100px;
}
#d2 {
	background-position: 0px -50px;
	width: 600px;
	top: 150px;
}
#d3 {
	background-position: 0px -100px;
	width: 600px;
	top: 200px;
}
.dayservice_box p {
	font-size: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dayservice_box h3 {
	font-size: 18px;
	color: #c30;
	border-bottom: solid 1px #c30;
	border-left: solid 3px #c30;
	margin-top: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.dayservice_box h4 {
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
.dayservice_box h5 {
	font-size: 15px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.dayservice_table {
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	margin-bottom: 30px;
}
.dayservice_table th {
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 99px;
	color: #333;
	font-weight: normal;
	font-size: 15px;
	background-image: url(images/back_pink.png);
}
.dayservice_table td {
	border-right:solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.moji_large {
	font-size: 20px;
	color: #FFE8EC;
	font-weight: bold;
}

#deycare_contact {
	width: 590px;
	border: 1px solid #191970;
	padding: 5px;
	margin-top: 30px;
}
#deycare_contact p {
	text-align: center;
	border: 1px solid #FFD700;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 20px;
}


/* contact.php お問い合わせ */
.contact_table {
	width: 960px;
	border-right:solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.contact_table th {
	background-image: url(images/back_pink.png);
	width: 300px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #cccccc;
}
.contact_table th:first-child {
	border-top:solid 1px #cccccc;
}
.contact_table td {
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-top: solid 1px #cccccc;
	padding-left: 10px;
}
.cation_red {
	color: #F00;
	margin: 0px;
}
#check {
	padding: 10px;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #191970;
	color: #FFF;
	margin-top: 30px;
	font-size: 20px;
	margin-left: 155px;
}
#cancel,#retry {
	width: 300px;
	font-size: 20px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-top: 30px;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
}
#check:hover,#cancel:hover,#retry:hover,#send:hover {
	background-color: #CCC;
	color: #FFF;
}
#send {
	background-color: #FFD700;
	padding: 10px;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 20px;
	color: #FFF;
	margin-top: 30px;
	margin-left: 155px;
}
.company_info_box ul {
	margin: 0px;
	padding: 0px;
}
.company_info_box ul li {
	list-style-type: none;
}
#day_floor_guide {
	background-image: url(images/dayfloor_back.png);
	height: 500px;
	width: 580px;
	position: relative;
}
#day_huro2 { top: 140px; left: 88px;}
#day_huro1 { top: 140px; left: 183px; }
#day_room { top: 170px; left: 340px; }
#day_senmen { top: 180px; left: 475px;}
#day_toilet { top: 280px; left: 190px;}

.nagare {
	width: 580px;
	margin-left: 5px;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;
	background-color: #FFEBBF;
}
.nagare th {
	vertical-align: top;
	font-size: 20px;
	color: #6c0;
	padding-top: 10px;
	padding-left: 5px;
	font-weight: normal;
}
.nagare h4 {
	margin: 0px;
	color: #6c0;
	font-size: 20px;
	padding-top: 10px;
	font-weight: normal;
}
.nagare td {
	padding-left: 10px;
}
.day_ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.day_ul li {
	list-style-type: none;
	clear: both;
	float: left;
	margin-left: 25px;
	color: #666;
}
.ryoukin_title {
	font-size: 20px !important;
	clear: both;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px !important;
	margin-bottom: 20px !important;
	width: 590px;
	background-color: #C30;
	margin-left: 0px !important;
}
.dayservice_box img {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
#staff_comment {
	float: right;
	line-height: 1.2em;
	font-size: 16px;
}
.aisatsu_back {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666;
}
#news_area li a {
	color: #666;
	padding: 1px;
}
#news_area li a:hover {
	color: #00F;
}
.cation_mark {
	height: 20px;
	width: 30px;
	padding-bottom: 20px;
}
